import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnOutSearchComponent } from './by-turn-out-search.component';

describe('ByTurnOutSearchComponent', () => {
  let component: ByTurnOutSearchComponent;
  let fixture: ComponentFixture<ByTurnOutSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnOutSearchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnOutSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
